/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px)  {
.column {width:750px}

.top-right > a {
  font-size: 24.36px;
  padding-bottom: 3px;
  background-position: 0px;
}

.top-cont-mid {
  margin-top: 2px;
}
.top-cont-mid > h4 {
  font-size: 14.99px;
}
.top-cont-mid > h5 {
  font-size: 12.99px;
  letter-spacing: -1px;
  line-height: 20px;
}
.first-cont > p {
  font-size: 16px;
}
.first-cont span {
  margin-left: 6px;
}
.first-cont > h2 {
  font-size: 18.15px;
}
.form-title > h2 {
  //background: rgba(0, 0, 0, 0) url("img/kolom.png") no-repeat scroll 0 0 / 15% auto;
  color: #ffffff;
  font-size: 15px;
  font-weight: 700;
  padding-bottom: 15px;
  padding-left: 45px;
}
.sryle-cont {
  float: left;
  margin-left: 0;
  margin-top: 15px;
  width: 19%;
}
.sryle-cont > h4 {
  //background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-size: 13px;
  padding-bottom: 20px;
  padding-left: 60px;
}
.sryle-cont h5 {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
}


.form-side {
  margin-top: 18px;
  padding: 10px;
  width: 33.333%;
  padding-top: 5px;
  padding-bottom: 5px;
}
.form-title h6 {
  font-size: 12px;
  margin-bottom: 5px;
}
.all-form > input {
  font-size: 14px;
  height: 30px;
  margin-bottom: 5px;
  padding: 5px;
}

.submit > input {
  font-size: 14px;
  margin-bottom: 6px;
  margin-top: 5px;
  padding: 4px 67px 8px;
}

.servis-cont-cont > h2 {
  font-size: 30.55px;
}
.owl-controls.clickable {
  bottom: -63px;
  position: relative;
}
.removal-area {
  //background: rgba(0, 0, 0, 0) url("img/footre-top-bg.jpg") no-repeat scroll center center / cover ;
  padding-bottom: 20px;
  padding-top: 20px;
}
.testmonial-title h1 {
  margin-bottom: 42px;
}
.top-logo > img {
  width: 100%;
}

.servis-cont-cont span {
  //background: #d9c366 none repeat scroll 0 0;
  border-radius: 16px;
  color: #fff;
  display: block;
  font-size: 12px;
  margin-left: 0;
  margin-top: 8px;
  padding: 10px 16px;
  width: 36%;
}
.servis-cont-cont > p {
  color: #fff;
  font-size: 14px;
  margin-top: 16px;
}
.servis-cont-cont {
  padding-bottom: 37px;
  padding-left: 37px;
  padding-top: 22px;
}
.service-area {
  padding-bottom: 40px;
  padding-top: 40px;
}
.testmonial-title h1 {
  font-size: 20px;
}

.owl-next {
  left: -21%;
  position: absolute;
  top: -176px;
}
.owl-prev {
  left: 109%;
  position: absolute;
  top: -176px;
}
.single_testi.item > p {
  font-size: 12px;
}
.testimonial {
  padding: 30px 88px;
}

.only-position {
  //background: rgba(0, 0, 0, 0) url("img/coma.png") no-repeat scroll 0 0 / 60% auto;
  height: 92px;
  left: 46%;
  position: absolute;
  top: -11%;
  width: 86px;
}

.owl-pagination .owl-page span {
  border: 2px solid #f7db1c;
  border-radius: 15px;
  display: inline-block;
  font-size: 0;
  height: 10px;
  width: 10px;
}
.owl-pagination .owl-page.active span{

  height: 10px;
  width: 10px;
}
.testimonial_area {
  //background: #224076 none repeat scroll 0 0;
  padding: 18px 0 50px;
  text-align: center;
}
.removal1 > h2 {
  font-size: 24px;
}

.removal1 > p {
  font-size: 14px;
  margin-top: 5px;
}
.removal1 {
  //background: #0077af none repeat scroll 0 0;
  float: left;
  padding: 20px;
  width: 50%;
}
.removal2 > h4, .removal3 > h4 {
  font-size: 16px;
  margin-top: 15px;
}
.removal2 > a {
  font-size: 24px;
}

.removal2 {
  padding-bottom: 69px;
  padding-top: 60px;
}

.removal3 a {
  font-size: 16px;
  margin-top: 15px;
  padding: 9px 21px;
  text-decoration: none;
}
.removal3 {
  padding-bottom: 56px;
  padding-top: 57px;
}

.footer-mid {
  margin-left: 6%;
}



}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.column {width:300px}
.top-logo > img {
  width: 100%;
}
.top-cont-mid {
  margin-top: 15px;
  text-align: center;
}
.top-right > a {
  background-position: 0 center;
  font-size: 24.36px;
  margin-top: 5px;
  padding-bottom: 5px;
  padding-left: 40px;
}
.contant-area {
  padding-bottom: 20px;
  padding-top: 20px;
}


.first-cont {
  text-align: center;
}
.first-cont > h2 {
  font-size: 18.15px;
  line-height: 40px;
  margin-bottom: 12px;
}
.first-cont > p {
  font-size: 16px;
}

.photo-side {
  float: none;
  width: 100%;
}
.form-title > h2 {
  //background: rgba(0, 0, 0, 0) url("img/kolom.png") no-repeat scroll 0 0 / 12% auto;
  font-size: 18px;
  padding-bottom: 20px;
  padding-left: 38px;
}

.form-side {
  //background: rgba(0, 0, 0, 0) url("img/form-bg.jpg") no-repeat scroll center center / cover ;
  float: none;
  margin-top: 160px;
  padding: 20px 10px;
  width: 100%;
}
.all-form > input {
  font-size: 12px;
  height: 32px;
  margin-bottom: 6px;
  padding: 6px;
}

.submit > input {
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 10px;
  padding: 3px 102px 10px;
}
.add-img > img {
  float: none;
  width: 100%;
  margin-bottom: 10px;
}
.servis-cont-cont {
  padding-bottom: 30px;
  padding-left: 0;
  padding-top: 18px;
  text-align: center;
}

.servis-cont-cont > p {
  color: #fff;
  font-size: 14px;
  margin-top: 15px;
}
.servis-cont-cont span {
  border-radius: 15px;
  font-size: 12px;
  margin-left: 20px;
  margin-top: 10px;
  padding: 8px 22px;
  width: 39%;
  display: block;
}
.service-area {
  padding-bottom: 20px;
  padding-top: 20px;
}
.only-position {
  //background: rgba(0, 0, 0, 0) url("img/coma.png") no-repeat scroll 0 0 / 22% auto;
  left: 42%;
  top: -4%;
}
.owl-item {
  width: 100%!important;
  float: none;
  text-align: center;
}
.single_tesi_area.owl-carousel.owl-theme {
  margin: 0 auto;
  padding: 0 15px;
  text-align: center;
  width: 100%;
  text-align: center;
}
.testimonial {
  //background: #812d48 none repeat scroll 0 0;
  color: #fff;
  padding: 20px 0;
  position: relative;
  text-align: center;
}
.servis-cont-cont > h2 {
  font-size: 20.55px;
}
.testmonial-title h1 {
  font-size: 18px;
  margin-bottom: 28px;
}

.testimonial_area {
  //background: #731533 none repeat scroll 0 0;
  padding: 16px 0 35px;
  text-align: center;
}
.owl-next {
  display: none;
}
.owl-prev {
  display: none;
}
.owl-controls.clickable {
  bottom: -50px;
  position: relative;
}
.single_testi.item h3 {
  font-size: 14px;
  margin-bottom: 15px;
}
.owl-pagination .owl-page.active span {
  height: 10px;
  width: 10px;
}
.owl-pagination .owl-page span {
  height: 10px;
  width: 10px;
}

.removal-area {
  padding-bottom: 20px;
  padding-top: 20px;
}
.removal1 {
  //background: #0077af none repeat scroll 0 0;
  float: none;
  min-height: 216px;
  padding: 10px 9px 15px;
  text-align: center;
  width: 100%;
}
.removal1 > p {
  color: #ffffff;
  font-size: 12px;
  margin-top: 5px;
  text-align: justify;
}
.removal2 > h4, .removal3 > h4 {
  font-size: 14px;
}

.removal2 > img {
  width: 15%;
}
.removal2 > a {
  font-size: 24px;
}
.removal2 {
  //background: #731533 none repeat scroll 0 0;
  float: left;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
  width: 100%;
  min-height: 150px;
}

.removal3 > img {
  width: 15%;
  margin-top: 20px;

}
.removal3 a {
  font-size: 16px;
  padding: 9px 20px;
}
.removal3 {
  //background: #812d48 none repeat scroll 0 0;
  float: none;
  padding-bottom: 26px;
  padding-top: 49px;
  text-align: center;
  width: 100%;
   min-height: 150px;
}
.footer-left {
  text-align: center;
}
.footer-left > p {
  color: #fff;
  font-size: 11px;
  margin-top: 5px;
}
.footer-mid {
  display: inline-block;
  margin-left: 13%;
  margin-top: 10px;
  text-align: center;
}
.removal1 > h2 {
  font-size: 20px;
}

.footer-right {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}
.footer-right > img {
  width: 54%;
}
.top-right {
  text-align: center;
}
.single-adding {
  float: left;
  width: 100%;
}
.single-adding > h4 {
  font-size: 20px;
}
.sryle-cont {
  float: left;
  margin-left: 18px;
  padding-bottom: 5px;
  padding-top: 0;
  width: 100%;
}
.sryle-cont > h4 {
}

.style-logo {
  float: none;
  text-align: center;
  width: 100%;
}
.sryle-cont > h4 {
  //background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding-bottom: 20px;
  padding-left: 0;
  text-align: center;
}
.sryle-cont {
  float: left;
  margin-left: 0;
  padding-bottom: 5px;
  padding-top: 0;
  width: 100%;
}
.single_testi {
  text-align: center;
}



}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


